body {
	overflow:hidden;
}


.WRecordDetail>div>div>div>.scrollContainer,
.WRecordDetail>div>div>div>div>.tabSetContainer {

}

i.fa {
  display: inline-block;
  width: 1.5em;
  text-align: center;
  font-size: 1.2em;
  line-height: 1em;
}

.WListService,
.WRecordDetail,
.WPage,
.windowBodyTop {
  background: whitesmoke;
}

.widgetLabel strong {
	color:rgb(35, 76, 141);
}
.widgetLabel .titleFieldSpan {
	color: black;
}

.ContentTabs > div > .title,
.ContentFooter {

}

.buttonOver,
.buttonDown {

}

.windowBody {
	background-image:none;
}

.topWindowBackground {

}
.windowHeaderText,
.dialogHeaderText {
	color:white;	
}
.windowStatusBar {
	border-color:transparent;
}

.dsMenu {
	border-color:transparent;
}
.dsMenu > [eventproxy$="_body"] {
	
	background:transparent;
}

.dsMenu .listTable td {

}

